{
"Id": "c783aeef-f981-4eff-a773-e9afbc4e7ad4",
"Name": "Quantity | Item | Description | Unit Price | Total",
"TypeName": "Grooper.Extract.ValueReader",
"ParentId": "bc6e1c43-b131-4940-8375-5976600f8361",
"Attributes": 6,
"Properties":   {  "Extractor": {    "__type": "PatternMatch:#Grooper.Extract",    "PrefixPattern": "\\n",    "SuffixPattern": "\\r",    "Preprocessing": {      "TabMarking": {        "CharSizeRatio": 2,        "DetectionOptions": 1      }    },    "ValuePattern": "(?<Quantity>\\d{1,3}\\.\\d{2})\\t\r\n(?<Item_Number>\\d-\\d{3})\\t\r\n(?<Description>[^\\t]+)\\t\r\n(?<Unit_Price>\\$?\\d{1,3}(,?\\d{1,3})?\\.\\d{2})\\t\r\n(?<Line_Item_Total>\\$?\\d{1,3}(,?\\d{1,3})?\\.\\d{2})"  }}
}